List all identities from your Blnk Core instance with pagination support.
curl -X GET "https://api.cloud.blnkfinance.com/data/identities?instance_id=YOUR_INSTANCE_ID&page=1&pageSize=20" \
-H "Authorization: Bearer blnk_at_YOUR_ACCESS_TOKEN"
{
"data": [
{
"identity_id": "idt_3b63c8da-af29-4cc3-ad38-df17d87456e6",
"first_name": "John",
"last_name": "Doe",
"email_address": "john.doe@example.com",
"created_at": "2024-11-26T08:36:36.238244338Z"
}
],
"total": 15
}
Retrieve a paginated list of identities from your Blnk Core instance.Documentation Index
Fetch the complete documentation index at: https://guide.cloud.blnkfinance.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://api.cloud.blnkfinance.com/data/identities?instance_id=YOUR_INSTANCE_ID&page=1&pageSize=20" \
-H "Authorization: Bearer blnk_at_YOUR_ACCESS_TOKEN"
Bearer <access_token>. Your OAuth key must include data:read scope (or *).1.20 for identities.{
"data": [
{
"identity_id": "idt_3b63c8da-af29-4cc3-ad38-df17d87456e6",
"first_name": "John",
"last_name": "Doe",
"email_address": "john.doe@example.com",
"created_at": "2024-11-26T08:36:36.238244338Z"
}
],
"total": 15
}
Show Identity object properties
curl -X GET "https://api.cloud.blnkfinance.com/data/identities?instance_id=YOUR_INSTANCE_ID&page=1&pageSize=20" \
-H "Authorization: Bearer blnk_at_YOUR_ACCESS_TOKEN"
{
"data": [
{
"identity_id": "idt_3b63c8da-af29-4cc3-ad38-df17d87456e6",
"first_name": "John",
"last_name": "Doe",
"email_address": "john.doe@example.com",
"created_at": "2024-11-26T08:36:36.238244338Z"
}
],
"total": 15
}